@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	font-family: 'Varela', sans-serif;
	font-size:17px;
	color:#000;
}
.titulos{
	font-size:28px;
	color:#184d45;
	margin:10px;
}
.tablacontenido{
	max-width:1000px;
}
.textogral{
	margin:10px;
	text-align:justify;
	line-height:30px;;
}
.textoServices{
	margin:10px;
}
a:link {
	color: #FFF;
	font-size:10px;
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
}
a:visited {
	color: #FFF;
}
a:hover {
	color: #184d45;
}
a:active {
	color: #184d45;
}
#contenido{
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
}
footer{
	background-color:#396776;
	padding:5px;
	position:relative;	
	clear:both;
}
header{
	position:relative;
}
.iconosMargen{
	margin:1px;
}
li{list-style-type:circle;}
.camposTexto{
	padding:10px;
	margin:10px;
	border:2px solid #CCC;
	border-radius:5px;
	width:90%;
	color:#666;
	text-transform:capitalize;
	font-family: 'Varela', sans-serif;
	font-size:12px;
}
.camposTexto:focus{
	border:2px solid #396776;
	color:#333;
}
.botonEnviar{
	margin:10px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	background-color:#CCC;
	color:#333;
	font-size:16px;
	border-radius:10px;
	border:0px;
}
.botonEnviar:hover{
	background-color:#396776;
	color:#FFF;
}
/*input:invalid {
	border: 2px solid #CB000F;
	color: red
}

input:valid {
	color: #00882D;
	font-weight: bold;
}*/

input:indeterminate {
	background-color: #999;
}